#!/bin/bash
ADDR="$(/home/pi/root-bin/get_internet_ip)"
if [ -z "${ADDR}" ]; then
  echo "Keine Verbindung mit dem Internet"
else
  echo "Internet ist verbunden, IP: $(/home/pi/root-bin/get_internet_ip)"
fi
